# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Η διεργασία «Default Browser Agent» ελέγχει πότε αλλάζει η προεπιλογή από Firefox Developer Edition σε άλλο πρόγραμμα περιήγησης. Αν η αλλαγή συμβεί κάτω από ύποπτες συνθήκες, οι χρήστες θα ειδοποιηθούν ώστε να επαναφέρουν την επιλογή στο Firefox Developer Edition το πολύ δύο φορές. Αυτή η διεργασία εγκαθίσταται αυτόματα από το Firefox Developer Edition και εγκαθίσταται εκ νέου όταν ενημερώνεται το Firefox Developer Edition. Για να απενεργοποιήσετε αυτήν τη διεργασία, ενημερώστε την προτίμηση «default-browser-agent.enabled» στη σελίδα about:config ή τη ρύθμιση πολιτικής «DisableDefaultBrowserAgent» στο Firefox Developer Edition για επιχειρήσεις.

DefaultBrowserNotificationTitle=Ορισμός του Firefox Developer Edition ως προεπιλεγμένου προγράμματος περιήγησης
DefaultBrowserNotificationText=Το Firefox Developer Edition δεν είναι πλέον το προεπιλεγμένο πρόγραμμα περιήγησής σας. Θέλετε να οριστεί ως προεπιλογή;

DefaultBrowserNotificationHeaderText=Συνέχεια χρήσης του Firefox Developer Edition;
DefaultBrowserNotificationBodyText=Το προεπιλεγμένο σας πρόγραμμα περιήγησης άλλαξε πρόσφατα. Πατήστε για επαναφορά του Firefox Developer Edition στην προεπιλογή.
DefaultBrowserNotificationYesButtonText=Ναι
DefaultBrowserNotificationNoButtonText=Όχι
